PDA

View Full Version : problem with mplayer installation



yamenajjour
01-Jan-2012, 10:56
i have sled 11 i added the packman respository for sle i tried to
install mplayer but it seems there is problem with the key the error
reported by yast


Code:
--------------------

Subprocess failed. Error: RPM failed: error: /var/cache/zypp/packages/http:__packman.inode.at_suse_SLE_11_/Essentials/i586/libdirac_encoder0-1.0.2-45.1.i586.rpm: Header V4 RSA/SHA1 signature: BAD, key ID 1abd1afb
error: /var/cache/zypp/packages/http:__packman.inode.at_suse_SLE_11_/Essentials/i586/libdirac_encoder0-1.0.2-45.1.i586.rpm cannot be installed

--------------------


--
yamenajjour
------------------------------------------------------------------------
yamenajjour's Profile: http://forums.novell.com/member.php?userid=121842
View this thread: http://forums.novell.com/showthread.php?t=450158

AlexDudko
01-Jan-2012, 18:36
Try to install it in terminal, run
> zypper in gmplayer


--
AlexDudko
------------------------------------------------------------------------
AlexDudko's Profile: http://forums.novell.com/member.php?userid=100476
View this thread: http://forums.novell.com/showthread.php?t=450158

yamenajjour
01-Jan-2012, 20:16
AlexDudko;2164407 Wrote:
> Try to install it in terminal, run

same error still raise :)


--
yamenajjour
------------------------------------------------------------------------
yamenajjour's Profile: http://forums.novell.com/member.php?userid=121842
View this thread: http://forums.novell.com/showthread.php?t=450158